
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, a {
  color: #29468e;
}

.partners h3 {
  font-size: 2.5rem;
  text-transform: uppercase;
}

.partners img {
  max-height: 100px;
  max-width: 160px;
}

footer {
  color: #fff;
  background-color: #052555;
}

footer h6 {
  color: #fff;
}

footer ul {
  padding: unset;
  list-style-type: none;
}

footer ul li {
  font-size: 14px;
}

footer ul li a {
  color: #fff;
}

footer ul li a:hover {
  color: #eee;
  text-decoration: none;
}